<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/progres"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:gravity="center">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center">

        <!--<com.schoolwireframe.indicator.AVLoadingIndicatorView
            android:id="@+id/av_indicator"
            android:layout_width="70dp"
            android:layout_height="70dp"
            app:indicator="BallSpinFadeLoader" />-->
        <pl.droidsonroids.gif.GifImageView
            android:id="@+id/gif_loader"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:src="@drawable/busy_indicator"
            android:layout_centerInParent="true"
            />

    </LinearLayout>
</RelativeLayout>